/*
 Theme Name:   SAE Alumni
 Theme URI:    http://peggydiggledey.net
 Description:  Smart Mag child theme
 Author:       Paulina Seroczynska
 Author URI:   http://webentwicklung-berlin.de
 Template:     smart-mag
 Version:      1.0.0
 Text Domain:  alumni.sae.edu
*/

/* New Development of SAE Alumni (after migration from Magazine) 2016
other changes were inserted in smart-mag theme, so dont update !!!
-------------------------------------------------------------- */
/* 
BG #292929
Text #505759
Orange #ff6900
hellgrau #8f9092
noch heller grau #e7e9e8
*/
.clearfix::before,
.clearfix::after {
  content: " ";
  display: table;
} 

.clearfix::after {
  clear: both;
}

.clearfix {
  *zoom: 1; /* Für den IE6 und IE7 */
}
img {
	max-width:100%;
	height:auto;
}
#main-head { 
	background: #292929;
	padding-bottom: 20px; 
}
.top-bar {
	background-color: #292929;
	border-color:#292929;
}
.main-featured {
	margin-top:0;
	border-top: 0;
}
.post-content {
	font-size:15px;
}
/* MENU */
.navigation .menu ul {
	padding:0;
}
.navigation .menu > li > a {
	color:#292929;
	font-weight: bold;
}

.navigation .menu > li > a:hover, .navigation .menu > li:hover, .navigation .menu > li:hover > a {
	color:#ff6900 !important;
	background-color: #fff !important;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	border-bottom: none !important;
}
.navigation .menu > .current-menu-parent > a, .navigation .menu > .current-menu-ancestor > a, .navigation .menu > li > a {
	border-bottom: none !important;
}
/* MENU END */

/* CATEGORY AND LANGUAGAE FILTER */
.widget.sae_cat_filter select, .widget.sae_cat_filter input[type="submit"] {
	color:#292929;
	background-color: #e9e9e9;
	height:24px;
	font-size: 13px;
	font-weight: normal;
	padding:1px 8px;
	line-height: 24px;
}
.widget.sae_cat_filter input[type="submit"] {
	border:none;
	padding:0 8px;
}

/* END CATEGORY AND LANGUAGAE FILTER */
/* FOOTER */
.main .sidebar .widgettitle, .tabbed .tabs-list, #comment-submit {
	background-color: #292929;
}
.column.one-fifth img {
	max-width:100%;
	height:auto;
}
#footerNetworkNav a {
	display:inline-block;
	padding: .5em 0;
	margin:.5em 0;
	color:#ff6900;
}
.main-footer .col-10 h4 {
	margin-bottom: .6em;
	padding-bottom: .5em;
}
/* END FOOTER */
/* BUTTON */
.sc-button-orange {
	background-color: #ff6900;
	font-size:;
}
.post-content .sc-button-orange a {
	color:#fff;
}
.sc-button:hover {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	background-color: #ffa261;
}
.sc-button:hover a {
	text-decoration: none;
}
.pdfDownload img {
	max-width:50px;
	height:auto;
	margin-right: 10px;
	float:left;
}
.post-content .pdfDownload .pdftitle a {
	color:#606569;
}
.pdfDownload.floatRight {
	float:right;
	max-width:50%;
	margin-bottom: 0;
}
.pdfDownload.floatRight:after {
	clear:both;
}
.pdfDownload.floatLeft {
	float:left;
	max-width:50%;
	margin-bottom: 0;
}

.tablepress tfoot th, .tablepress thead th {
	background-color: #e7e9e8 !important;
}
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
	color:#fff;
	background-color: #292929 !important;
	
}

#em_widget-3 li li {
	border-bottom: none;
	padding:0;
}
#em_widget-3 .widgettitle {
	margin-bottom: 10px;
}
@media only screen and (max-width: 799px) {
	.navigation .mobile .fa {
	    background: #8f9092;
	}
	.navigation .mobile {
		background-color: #292929;
	}
	.navigation .mobile .selected {
		margin-bottom: 0 !important;
	}
	.navigation .menu li > a .chevron {
		border:0;
	}
}
@media (min-device-width: 1824px) {
	.post-content {
	    font-size: 15px !important;
	}
	h4 {
	    font-size: 17px;
	}
}